<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: error_messages.php,v 1.37 2010/10/19 21:53:37 lsmith Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//


$lang = array_merge($lang, array(
	'e-0'	=> '0 - General Error returned.<br />( %s )',
	'e-122'	=> '122 - Failed to delete vendor.<br />( %s )',
	'e-123'	=> '123 - Vendor OCN must be unique.<br />( %s )',
	'e-131'	=> '131 - You can not duplicate an access code.<br />( %s )',
	'e-342'	=> '342 - Error connecting to the Voice Media Server for setting up request.<br />'
                  . 'Please contact your help desk for resolution.',
	'e-880'	=> '880 - Record not found.',
	'e-610'	=> '610 - You must choose a tax plan.',
	'e-606' => '606 - Resource group already exists.<br />(%s)',
	'e-605' => '605 - Routlist already exists.<br />(%s)',
	'e-1421' => '1421 -  Resource group already exists.<br />(%s)',
	'e-2218' => '2218 -  This lot still has DIDs assign to it.<br />Please delete all DIDs from lot before deleting the lot.',
	'e-3508' => '1421 -  Login name must be unique within a reseller.<br />(%s)',

	//Feature Admin modeule
	'TOO_SHORT_FEATURE_NAME'		=> 'The Feature Name you entered was too short',
	'TOO_LONG_FEATURE_NAME'			=> 'The Feature Name you entered was too long',
	'TOO_SMALL_FEATURE_TYPE_ID'		=> 'Please Select Feature Type',
	'TOO_SMALL_FEATURE_ID'			=> 'You must select a Feature to offer',
	'TOO_SMALL_CUSTOMER_ID'			=> 'You must select an Business to offer with this feature',

	// Divice Admin module
	'TOO_SMALL_PHONE_TYPE'			=> 'You must select a device',
	'TOO_SMALL_LINE_ID'				=> 'You must select a line',
	'TOO_SHORT_PARAMETER_NAME'		=> 'The Device Feature Name you entered was too short',
	'TOO_LONG_PARAMETER_NAME'		=> 'The Device Feature Name you entered was too long',
	'TOO_SHORT_DEVICE_TYPE'			=> 'You must select Device type',
	'TOO_SHORT_VENDOR_NAME'			=> 'Vendor name to short or empty.',
	'TOO_SHORT_OCN'					=> 'OCN to short or empty.',

	// rate module
	'TOO_SHORT_DIAL_CODE'		=> 'The Dial Code you entered was too short',
	'TOO_LONG_DIAL_CODE'		=> 'The Dial Code you entered was too long',
	'TOO_SHORT_DISPLAY_NAME'	=> 'The Display Name you entered was too short',
	'TOO_LONG_DISPLAY_NAME'		=> 'The Display Name you entered was too long',
	'TOO_SHORT_FILE_NAME'		=> 'Please select the File Name',
	'TOO_SHORT_MISCFEATURE_NAME'	=> 'The Plan Name you entered was too short',

	// charge Module
	'TOO_SHORT_PLAN_NAME'	=> 'The Plan Name you entered was too short',
	'TOO_LONG_PLAN_NAME'	=> 'The Plan Name you entered was too long',
	'TOO_SHORT_DESCRIPTION'	=> 'The Description you entered was too short',
	'TOO_LONG_DESCRIPTION'	=> 'The Description you entered was too long',
	'TOO_SHORT_AMOUNT'		=> 'The Amount you entered was too short',
	'TOO_LONG_AMOUNT'		=> 'The Amount you entered was too long',
	'TOO_SHORT_BILLPLAN_NAME'	=> 'The Bill Plan Name you entered was too short',
	'INVALID_S_EFF_TOD'		=> 'Please select the Effective Date',
	'INVALID_E_EFF_TOD'		=> 'Please select the Expiration  Date',
	'INVALID_S_EFF_GEN'		=> 'Please select the Effective Date',
	'INVALID_E_EFF_GEN'		=> 'Please select the Expiration  Date',
	'INVALID_S_EFF_DOY'		=> 'Please select the Effective Date',
	'INVALID_E_EFF_DOY'		=> 'Please select the Expiration  Date',
	'INVALID_S_EFF_DOW'		=> 'Please select the Effective Date',
	'INVALID_E_EFF_DOW'		=> 'Please select the Expiration  Date',
	'INVALID_EFF_DATE'		=> 'Please select the Effective Date',
	'EMPTY_EXP_DATE'		=> 'Please select the Expiration  Date',
	'INVALID_EFF_DATE_RANGE'=> 'Invalid Effective Date range',
	'INVALID_EXP_DATE'		=> 'Invalid Expiration Date',
	'TOO_SHORT_NOTES'		=> 'The Plan Name you entered was too short ',
	'TOO_SMALL_PAYPHONE_CHARGE' =>'The Amount you entered was too short',

	//General Admin Module
	'TOO_SHORT_ENTITY_ID'			=> 'The Entity Id you entered was too short',
	'TOO_LONG_ENTITY_ID'			=> 'The Entity Id you entered was too long',
	'TOO_SHORT_ENTITY_NAME'			=> 'The Entity Name you entered was too short',
	'TOO_LONG_ENTITY_NAME'			=> 'The Entity Name you entered was too long',
	'TOO_SMALL_DOMAIN_NAME'			=> 'The Domain ID you entered was too short',
	'TOO_LONG_DOMAIN_NAME'			=> 'The Domain ID you entered was too long',
	'TOO_SHORT_USER_ID'				=> 'The User Id you entered was too short',
	'TOO_LONG_USER_ID'				=> 'The User Id you entered was too long',
	'TOO_SHORT_FEATURE_NAME'		=> 'The Feature Name you entered was too short',
	'TOO_LONG_FEATURE_NAME'			=> 'The Feature Name you entered was too long',
	'TOO_SMALL_USER_ACCESS_LEVEL'	=> 'The Access Level you entered was too short',
	'TOO_LONG_USER_ACCESS_LEVEL'	=> 'The Access Level you entered was too long',
	'TOO_SHORT_TARGET'				=> 'The Target DID you entered was too short',
	'TOO_LONG_Target'				=> 'The Target DID you entered was too long',
	'TOO_SMALL_BUSINESS_TYPE'		=> 'You must select an Business Type to add the Template',
	'TOO_SMALL_TEMPLATE_TYPE'		=> 'You must select an Template to add the Template',
	'TOO_SMALL_BUSINESS_TYPE_ID'	=> 'You must select an Business Type to set the Template',
	'TOO_SMALL_SET_CUSTOMER_ID'		=> 'You must select an Customer to set Template',
	'TOO_SMALL_ACCOUNT_ID'			=> 'You must select a Product to set Template',
	'TOO_SMALL_SET_TEMPLATE_TYPE'	=> 'You must select an Template to set the Template',

	//retail & enterprise Administartor
	'TOO_SHORT_NAME'				=> 'The Reatil Business Name you entered was too short',
	'TOO_LONG_NAME'					=> 'The Reatil Business Name you entered was too long',
	'TOO_SMALL_AGENT'				=> 'You must select Retail Business',
	'TOO_SHORT_PRODUCT_NAME'		=> 'The Product Name you entered was too short',
	'TOO_LONG_PRODUCT_NAME'			=> 'The Product Name you entered was too long',
	'TOO_SMALL_RATE_PLAN'			=> 'You must select Rate Plan',
	'TOO_SMALL_BILL_PLAN'			=> 'You must select Bill Plan',
	'TOO_SMALL_TAX_PLAN'			=> 'You must select Tax Plan',
	'TOO_SMALL_SERVICE_TYPE'		=> 'You must select Service Type',
	'TOO_SMALL_DISCOUNT_PLAN'		=> 'You must select Discount Plan',
	'TOO_SHORT_PACKAGE_NAME'		=> 'The Package Name you entered was too short',
	'TOO_SMALL_ACCESS_CODE_DIGITS'	=> 'Access Codes must be greater than zero',
	'TOO_LARGE_ACCESS_CODE_DIGITS'	=> 'Access codes cannot be that long',	

	//subscriber maintenance
	'TOO_SHORT_PASSWORD'		=> 'The Password you entered is too short',
	'TOO_SHORT_LAST_NAME'		=> 'The Last Name you entered was too short',
	'TOO_SHORT_FIRST_NAME'		=> 'The First Name you entered was too short',
	'TOO_SHORT_LOGIN_NAME'		=> 'The Login Name you entered was too short',
	'TOO_SHORT_DID'				=> 'The DID you entered was too short',

	'TOO_LONG_PASSWORD'			=> 'The Password you entered was too long',
	'TOO_LONG_LAST_NAME'		=> 'The Last Name you entered was too long',
	'TOO_LONG_FIRST_NAME'		=> 'The First Name you entered was too long',
	'TOO_LONG_LOGIN_NAME'		=> 'The Login Name you entered was too long',
	'TOO_LONG_DID'				=> 'The DID you entered was too long',
	'TOO_SHORT_PHONE_TYPE'			=> 'You must select a Phone Type',

	//Enterprise and Location maintenance
	'TOO_SMALL_ENTERPRISE'			=> 'You must select Enterprise',
	'TOO_SMALL_PACKAGE'				=> 'You must select Package',
	'TOO_SHORT_WEB_LOGIN'			=> 'The Login Name you entered is too short',
	'TOO_SHORT_WEB_PASS'			=> 'The Password you entered is too short',
	'TOO_SHORT_WEB_PASS_CONFIRM'	=> 'The Confirm Password you entered is too short',
	'TOO_SHORT_COMPANY'				=> 'The Company you entered is too short',
	'TOO_SHORT_FIRSTNAME'			=> 'The First name you entered is too short',
	'TOO_SHORT_LASTNAME'			=> 'The Last Name you entered is too short',
	'TOO_SHORT_PHONE_NUM'			=> 'The Phone you entered is too short',
	'TOO_SHORT_ADDRESS1'			=> 'The Address you entered is too short',
	'TOO_SHORT_CITY'				=> 'The City you entered is too short',
	'TOO_SHORT_STATE'				=> 'The State you entered is too short',
	'TOO_SHORT_POSTAL'				=> 'The Postal Code you entered is too short',
	'TOO_SHORT_COUNTRY'				=> 'The Country you entered is too short',
	'TOO_SHORT_EMAIL'				=> 'The Email you entered is too short',
	'TOO_SMALL_BILLING_CYCLE'		=> 'You must select Billing Cycle',

	'TOO_LONG_WEB_LOGIN'			=> 'The Login Name you entered is too long',
	'TOO_LONG_WEB_PASS'				=> 'The Password you entered is too long',
	'TOO_LONG_WEB_PASS_CONFIRM'		=> 'The Confirm Password you entered is too long',
	'TOO_LONG_COMPANY'				=> 'The Company you entered is too long',
	'TOO_LONG_FIRSTNAME'			=> 'The First name you entered is too long',
	'TOO_LONG_LASTNAME'				=> 'The Last Name you entered is too long',
	'TOO_LONG_PHONE_NUM'			=> 'The Phone you entered is too long',
	'TOO_LONG_ADDRESS1'				=> 'The Address you entered is too long',
	'TOO_LONG_CITY'					=> 'The City you entered is too long',
	'TOO_LONG_STATE'				=> 'The State you entered is too long',
	'TOO_LONG_POSTAL'				=> 'The Postal Code you entered is too long',
	'TOO_LONG_COUNTRY'				=> 'The Country you entered is too long',
	'TOO_LONG_EMAIL'				=> 'The Email you entered is too long',

	'TOO_SHORT_BILLING_COMPANY'		=> 'The Company you entered is too short in Billing Contact',
	'TOO_SHORT_BILLING_FIRSTNAME'	=> 'The First name you entered is too short in Billing Contact',
	'TOO_SHORT_BILLING_LASTNAME'	=> 'The Last Name you entered is too short in Billing Contact',
	'TOO_SHORT_BILLING_PHONE_NUM'	=> 'The Phone you entered is too short in Billing Contact',
	'TOO_SHORT_BILLING_ADDRESS1'	=> 'The Address you entered is too short in Billing Contact',
	'TOO_SHORT_BILLING_CITY'		=> 'The City you entered is too short in Billing Contact',
	'TOO_SHORT_BILLING_STATE'		=> 'The State you entered is too short in Billing Contact',
	'TOO_SHORT_BILLING_POSTAL'		=> 'The Postal Code you entered is too short in Billing Contact',
	'TOO_SHORT_BILLING_COUNTRY'		=> 'The Country you entered is too short in Billing Contact',
	'TOO_SHORT_BILLING_EMAIL'		=> 'The Email you entered is too short in Billing Contact',
	//reseller maintenance Module
	'TOO_SMALL_TAXPLAN'			=> 'You must select Tax Plan',
	'TOO_SHORT_SIP_SERVER_IP'	=> 'The Sip Server IP you entered is too short',
	'TOO_SHORT_AGENT_START'		=> 'The Agent Start you entered is too short',
	'TOO_SHORT_AGENT_END'		=> 'The Agent End you entered is too short',
	'TOO_SHORT_GLOBAL_PARTITION'=> 'The Global Partition start you entered is too short',
	'TOO_SHORT_CALLPROC'		=> 'The Callproc Instance you entered is too short',
	'TOO_SHORT_DEVICE_DRIVER'	=> 'The Device Driver Instance you entered is too short',
	'TOO_SHORT_VOICEMAIL'		=> 'The Voice MailRoutelist you entered is too short',
	'TOO_SHORT_VIRTUAL_MEDIA'		=> 'The Virtual Media Routelist you entered is too short',
	'TOO_SMALL_RESOURCE_GROUP'		=> 'You must select Resource Group Modifier',


	// pbx module
	'TOO_LONG_EP_PIN' 				=> 'The PIN you entered is too long',
	'TOO_LONG_EP_ALIAS' 			=> 'The Alias you entered is too long',
	'TOO_SHORT_MENU_NAME'			=> 'The Menu Name you entered is too short',
	'TOO_SHORT_MENU_ACCESS_NUM'		=> 'The Access Number you entered is too short',
	'EMAIL_INVALID_EMAIL'			=> 'The Email Address is invalid',
	'TOO_SHORT_WEB_LOGIN_PASSWORD'	=> 'The Password you entered too short',
	'TOO_SHORT_WEB_LOGIN_PASSWORD_CONFIRM'  => 'The Confirm Password you entered too short',
	'TOO_SHORT_INCOMING'			=> 'The Incoming Number you entered is too short',
	//calling card module
	'TOO_SHORT_ACCESS_NUMBER'	=> 'The Access Number you entered was too short',
	'TOO_LONG_ACCESS_NUMBER'	=> 'The Access Number you entered was too long',
	'TOO_SMALL_MAX_CALL'		=> 'You must enter numeric Maximum Online Calls Allowed',
	'TOO_SHORT_BALANCE'			=> 'The Balance you entered was too short',
	'TOO_LONG_BALANCE'			=> 'The Balance Number you entered was too long',
	'TOO_SHORT_LIMIT'			=> 'The Credit Limit you entered was too short',
	'TOO_LONG_LIMIT'			=> 'The Credit Limitr you entered was too long',
	'TOO_SHORT_MAX_CALL'		=> 'The Maximum Simultaneous Calls you entered was too short',
	'TOO_LONG_MAX_CALL'			=> 'The Maximum Simultaneous Calls you entered was too long',
	'TOO_SHORT_ACCOUNT_EXP'		=> 'The Account Expiration you entered was too short',
	'TOO_LONG_ACCOUNT_EXP'		=> 'The Account Expiration you entered was too long',
	'TOO_SMALL_CARD_TEMPLATE_ID'	=> 'You must select an Card Template to add the subscribers',
	'TOO_SHORT_BATCH_DESCRIPTION'	=> 'The Batch Description you entered was too short',
	'TOO_LONG_BATCH_DESCRIPTION'	=> 'The Batch Description Calls you entered was too long',
	'TOO_SMALL_ANI_BUSINESS'		=> 'You must select ANI Business',
	'TOO_SMALL_ANI_PRODUCT'			=> 'You must select ANI Product',
	'TOO_SMALL_MISC_FEATURE_PLAN'	=> 'You must select Misc Feature Plan',
	'TOO_SMALL_ACCESS_NUMBER'		=> 'You must select Access Number',
	
));

?>