<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: line_maintenance.php,v 1.43 2010/10/08 23:22:38 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

require_once(dirname(__FILE__).'/../classes/aniClass.php');

$lang = array_merge($lang, array(
	'MAINTAIN'						=> 'Maintain',
	'MAINTAIN_DESC'					=> 'Maintain description field',
	'VIEW_CHARGES'					=> 'View charges',
	'VIEW_CHARGES_DESC'				=> 'View charges description field',

	'ACCESS_CODE'					=> 'Access Code',
	'ACCESS_CODE_ADDED'				=> 'Access Code Added',
	'ACCESS_CODE_DELETED'			=> 'Access Code Deleted',
	'ACCESS_CODES'					=> 'Access Codes',
	'ACCESS_CODE_REQUIRED'			=> 'Access Code Required',
	'ACCESS_LEN_NOTE'				=> '* Access Code Length',
	'ADD_ACCESS_CODE'				=> 'Add Access Code',
	'ADD_FEATURE_LINE'				=> 'Add Feature Line',
	'ADD_LINE'						=> 'Add Line',
	'ADD_NUMBER'					=> 'Add Number',
	'ADD_PHONE'						=> 'Add Phone',
	'ADD_REFERRAL'					=> 'Add Referral',
	'ADDRESS'						=> 'Address',
	'ADDRESS1'						=> 'Address',
	'ADDRESS2'						=> 'Address2',
	'ADDRESS3'						=> 'Address3',
	'AGENTS'						=> 'Retail Businesses',
	'AGENT_MAINTENANCE'				=> 'Subscriber and Phone Maintenance',
	'ALT_ID'						=> 'Alt Id',
	'AMT_ERR'						=> 'Error fetching current amount',
	'AUTO_ASSIGN_FEATURES'			=> 'Auto Subscribe Features',
	'AVAIL_CREDIT'					=> 'Available Credit',

	'BALANCE'						=> 'Balance',
	'BILLING'						=> 'Billing',

	'CALLER_ID_NAME'				=> 'Caller ID Name',
	'CITY'							=> 'City',
	'COMPANY'						=> 'Company',
	'CONFIRM_PASSWORD'				=> 'Confirm Password',
	'COUNTRY'						=> 'Country',
	'CPY_MAIN'						=> 'Use Company',
	'CUR_BALANCE'					=> 'Current Balance',
	'CURRENT_EME_LOC'				=> 'Current Emergency Location',

	'DELETE_NUMBER_TITLE'			=> 'Delete Number Confirmation',
	'DELETE_NUMBER_MESSAGE'			=> 'Are you sure you want to delete number',
	'DELETE_NUMBER_SUBSCRIPTIONS'	=> 'Remove subscriptions for number',
	'DELETE_NUMBER_NO_REFERRAL'		=> 'Delete Number - No Referral',
	'DELETE_NUMBER_ADD_REFERRAL'	=>'Delete Number - ADD Referral',
	'DELETE_NUMBER'					=> 'Delete Number',
	'NUMBER_DELETED_REFERRAL_ADDED'	=> 'Number successfully terminated -- Added Referred Number: %1$d for Dialed Number: %2$s',
	'DELETE_LINE_TITLE'				=> 'Delete Phone Line Confirmation',
	'DELETE_LINE_MESSAGE'			=> 'Are you sure you want to delete phone line',
	'DELETE_LINE_SUBSCRIPTIONS'		=> 'Remove subscriptions for line',
	'DELETE_LINE_NO_REFERRAL'		=> 'Delete Line - No Referral',
	'DELETE_LINE_ADD_REFERRAL'		=> 'Delete Line - ADD Referral',
	'DELETE_LINE'					=> 'Delete Line',
	'LINE_DELETED_REFERRAL_ADDED'	=> 'Line successfully terminated -- Added Referred Number: %1$d for Dialed Number: %2$s',
	'DELETE_PHONE_TITLE'			=> 'Delete Phone Confirmation',
	'DELETE_PHONE'					=> 'Delete Phone',
	'DELETE_PHONE_ADD_REFERRAL'		=> 'Delete Phone - ADD Referral',
	'DELETE_PHONE_NO_REFERRAL'		=> 'Delete Phone - No Referral',
	'PHONE_DELETED_REFERRAL_ADDED'	=> 'Phone successfully terminated -- Added Referred Number: %1$d for Dialed Number : %2$s',
	'DELETE_PHONE_MESSAGE'			=> 'Are you sure you want to delete phone',
	'DELETE_PHONE_SUBSCRIPTIONS'	=> 'Remove subscriptions for phone',
	'DELETE_REQUIRED_CHECK'			=> 'Must check this box to delete',
	'DELETE_SUBSCRIPTION'			=> 'Please Remove Subscriptions then try again.',
	'DIAL_LOCAL'					=> 'Dial Local',
	'DIAL_MOBILE'					=> 'Dial Mobile',
	'DIAL_DOMESTIC'					=> 'Dial Domestic',
	'DIAL_INTERNATIONAL'			=> 'Dial International',
	'DID'							=> 'DID',
	'DIALED_NUMBER'					=> 'Dialed Number',
	'DIALED_REFERRED_NUMBERS_FILLED' =>'Referred Numbers must be filled when adding a referral',

	'EP_ALIAS'						=> 'Endpoint Alias',
	'EMERGENCY'						=> 'Emergency',
	'EXT'							=> 'EXT',

	'FAX'							=> 'Fax',
	'FAX_NUMBER'					=> 'Fax Number',
	'FEATURE_LINE_ADDED'			=> 'Feature Line Added',
	'FIRST_NAME'					=> 'First Name',
	'EMAIL'							=> 'Email',
	'ENDPOINT'						=> 'Endpoint',
	'EMAIL_INVALID_BILLING_EMAIL'	=> 'Invalid Billing e-mail Address',
	'INVALID_ACCESS_CODE_LEN'		=> 'Invalid Access Code Length',
	'LAST_NAME'						=> 'Last Name',
	'LINE_1'						=> 'Line 1',
	'LINE_ADDED'					=> 'Line Added',
	'LINE_DELETED'					=> 'Line Deleted',
	'LINE_ID'						=> 'Line ID',
	'LINE_PIN_UPDATED'				=> 'Line Pin Updated',
	'LINE_PROVISIONING_DELTED'		=> 'Line Provisioning Deleted',
	'LOGIN_NAME'					=> 'Login Name',
	'MAC_ADDRESS'					=> 'MAC Address',
	'MAIN_NUMBER'					=> 'Main Number',
	'MAIN_NUMBER_UPDATED'			=> 'Main Number Updated',
	'MAILBOX'						=> 'Mailbox',
	'MISC'							=> 'Miscellaneous',
	'MOBILE'						=> 'Mobile',
	'MOBILE_NUMBER'					=> 'Mobile Number',
	'MOVE'							=> 'Change Product',
	'MOVE_ACCT'						=> 'Move Account',
	'MOVE_TO'						=> 'Move To',
	'NAME'							=> 'Name',
	'NO_ACCESS_CODES'				=> 'No Access Codes',
	'NO_AVAIL_ACCT'					=> 'No Other Products in Retail Business',
	'NO_AVAIL_CPY_CODES'			=> 'Please Add Company Access Codes',
	'NO_DEVICE'						=> 'No Phone Type',
	'NO_LOC_SELECTED'				=> 'No Location Selected',
	'NO_MAC_PHONETYPE'				=> 'Can not get Phone Type or MAC Addres',
	'NO_PARAMS_TO_UPDATE'			=> 'No Device Settings Available',
	'NO_PHONES'						=> 'No phones found',
	'NO_VOICEMAIL'					=> 'No VoiceMail',
	'NUMBER'						=> 'Number',
	'NUMBER_ADDED'					=> 'Number Added',
	'NUMBER_DELETED'				=> 'Number Deleted',
	'NUMBERS'						=> 'Phone Numbers',
	'NUMBERS_FOR_LINE'				=> 'Phone Numbers for Line',
	'ONENUM_PER_DEVICE'				=> ' Only One Main Number can be specified per Device',
	'ONENUM_PER_RANI'				=> 'Only One Main Number can be specifed per CID Map',
	'OTHER_MAINNUM_NOTE'			=> 'Unchecking all Main Numbers will result in a non-function device',
	'PARAM_UPDATE'					=> 'Update Phone Parameters',
	'PBX_MAINNUM_NOTE'				=> 'Unchecking all Main DIDs results in use of company global DID',
	'PHONE_PARM_UPDATED'			=> 'Phone Parameters Updated',
	'PHONE'							=> 'Phone',
	'PHONE_ADDED'					=> 'Phone Added',
	'PHONE_DELETED'					=> 'Phone Deleted',
	'PHONE_NUMBER'					=> 'Phone Number',
	'PHONE_TYPE'					=> 'Phone Type',
	'PHONELINES'					=> 'Phone Lines',
	'PHONELINES_FOR_PHONE'			=> 'Phone Lines for Phone',
	'PHONES'						=> 'Phones',
	'PIN'							=> 'Pin',
	'POSTAL_CODE'					=> 'Postal Code',
	'PRIMARY'						=> 'Primary',
	'REFERRED_NUMBER'				=> 'Referred Number',
	'REQ_DID'						=> 'DID Required',
	'REQ_DID_EXT'					=> 'DID and/or EXT Required',
	'SELECT_EME_LOC'				=> 'Select New Emergency Location',
	'STATE'							=> 'State',
	'SUBSCRIBER_UPDATED'			=> 'Subscriber Updated',
	'SUBSCRIBERS'					=> 'Subscribers',
	'TITLE'							=> 'Title',
	'TYPE'							=> 'Type',
	'UPDATE_BILLING'				=> 'Update Billing',
	'UPDATE_EMERGENCY'				=> 'Update Emergency',
	'UPDATE_LINE_PIN'				=> 'Update Line Pin',
	'UPDATE_PRIMARY'				=> 'Update Primary',
	'UPDATE_USER'					=> 'Update User',
	'STATUS'						=> 'Status',
	'LIMIT'							=> 'Credit Limit',


	'COUNTRY'						=> 'Country',
	'STATE'							=> 'State',
	'COUNTY'						=> 'County',
	'DISTRICT'						=> 'District',
	'CITY'							=> 'City',
	'POSTAL'						=> 'Postal',

	'VOICEMAIL_SUB'					=> 'Voicemail Subscription',

	'status_options'		=> array(
		1	=> 'Active',
		2	=> 'Inactive',
		3	=> 'Online',
		4	=> 'Locked',
		5	=> 'Terminated',
		6	=> 'Suspend',
		7	=> 'Expired',
	),

));

?>