<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: maintain.php,v 1.40 2011/03/21 21:51:24 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ADD'						=> 'Add',
	'ADD_SUBSCRIBER'			=> 'Add Subscriber',
	'ADD_SUBSCRIBER_FEATURE'	=> 'Network Features Saved',
	'ADD_USER'					=> 'Add User',
	'ADMIN_STATE'				=> 'Admin State',
	'ADVANCED_CALL_FORWARDING'	=> 'Advanced Call Forwarding',
	'AGENT_NAME'				=> 'Retail Business Name',
	'AGENTS'					=> 'Retail Businesses',
    'ALIAS'						=> 'Alias',
    'ALT_ID'					=> 'Alt Id',
    'ANNOUNCEMENT'				=> 'Announcement',
    'ANONYMOUS_CALL_BARRING'	=> 'Anonymous Call Barring',
	'AUTO_ASSIGN_FEATURES'		=> 'Auto Assign Features',

	'BALANCE'					=> 'Balance',

	'CALL_FORWARD'				=> 'Call Forwarding',
	'CALLER_ID_DISPLAY'			=> 'Caller ID Display', //'Send CID',
	'CALLER_ID_WITHHOLD'		=> 'Caller ID Withhold', //'Display Incomming CID',
	'CREATE_DESCRIPTION'		=> 'Add Subscriber',

	'DESCRIPTIONS'					=> 'Subscribers',
	'DID'							=> 'Did',
	'DISABLED'						=> 'Disabled',
	'DONOT_DISTURB'					=> 'Do Not Disturb',

	'EDIT'							=> 'Edit',
	'EDIT_ADVANCED_CALL_FORWARDING'	=> 'Manage Advanced Call Forwarding',
	'EDIT_SUBSCRIBER'				=> 'Edit Subscriber',
	'EMAIL'							=> 'Email',
	'ENABLED'						=> 'Enabled',
	'EP_ALIAS'						=> 'DID',
	'EQUALS'						=> 'Equals',
	'EXTENSION'						=> 'Extension',

	'FEATURES_FOR'				=> 'Features For',
	'FIRST_NAME'				=> 'First Name',
	'FOLLOW_ME'					=> 'Follow Me',
	'FOLLOW_TYPE'				=> 'Follow Type',
	'FORWARD_ALWAYS'			=> 'Always to',
	'FORWARD_WHEN'				=> 'Forward When',
	'FORWARD_WHEN_BUSY'			=> 'On Busy to',
	'FORWARD_WHEN_NO_ANSWER'	=> 'No Answer to',
	'FULLNAME'					=> 'Full name',

	'LAST_INCALL'	=> 'Last Out-Call',
	'LAST_NAME'		=> 'Last Name',
	'LAST_OUTCALL'	=> 'Last In-Call',
	'LAST_UPDATE'	=> 'Late Update',
	'LIMIT'			=> 'Credit Limit',
	'LINE'			=> 'Line',
	'LINE_DETAILS'	=> 'Line Details',
	'LINE_ID'		=> 'Line ID',
	'LOGIN_NAME'	=> 'Login Name',
	'MAC_ADDRESS'			=> 'MAC Address',
	'MAINTAIN_SUBSCRIBERS'	=>'Maintain Subscribers',
	'MAINTAIN_SUBSCRIBERS_SUBSCRIBER_LIST'	=> 'Maintain Subscribers &bull; Subscriber List',
	'MAINTAIN_SUBSCRIBERS_AGENT_LIST'		=> 'Maintain Subscribers &bull; Retail Business List',
	'MULTI_RING'							=> 'Multi-Ring',

	'NAME'					=> 'Name',
	'NET_FEAT_FOR'			=> 'Network Features',
	'NETWORK_FEATURES'		=> 'Network Features',
	'NO_AGENTS'				=> 'No Retail Businesses',
	'NO_DEVICE'				=> 'No Phone Type',
	'NO_SUBSCRIBERS'		=> 'No Subscribers',
	'NO_VOICEMAIL'				=> 'No Voicemail',
	'NO_DEVICE_OFFERED'		=> 'Need to first offer phone types',

	'NONE'					=> 'None',
	'NUMBER'				=> 'Number',

	'OPERATIONAL_STATE'	=> 'Operational State',
	'ORIGINAL_ADDRESS'	=> 'Original Address',
	'OTHER'				=> 'Other',

	'PHONE'			=> 'Phone',
	'PHONE_ID'		=> 'Phone ID',
	'PHONE_TYPE'	=> 'Phone type',
    'PIN'			=> 'Pin',
	'PRODUCTS'		=> 'Products',

	'REGISTER_ADDRESS'	=> 'Register Address',
	'RESOURCE_GROUP'	=> 'Resource Group',

	'SAVED'							=> 'Saved',
	'SELECT_ONE_OPTION'				=> 'Select One Option',
	'SEND_TO'						=> 'Send to',
	'SEQUENTIAL'					=> 'Sequential',
	'SUCCESS'						=> '%s Successfully added',
	'SUBSCRIBER_ID'					=> 'Subscriber ID',
	'SUBSCRIBED_FEATURES'			=> 'Subscribed Features',
	'SWITCH_MANAGED_PHONE_FEATURES'	=> 'Switch Managed Phone Featrues',
	'SUBSCRIBER_DELETED'			=> 'Subscriber Successfully Deleted',
	'SUBSCRIBER_TERMINATED'			=> 'Subscriber Terminated',
	'SUBSCRIBER_TERM_INACT'			=> 'Subscriber is Terminated/Suspended/Expired',
	'SUBSCRIBERS'					=> 'Subscribers',

	'DELETE_SUBSCRIBER_NO_REFERRAL'	=> 'Delete Subscriber - No Referral',
	'DELETE_SUBSCRIBER'				=> 'Delete Subscriber',
	'DELETE_SUBSCRIBER_ADD_REFERRAL'=> 'Delete Subscriber - Add Referral',
	'ADD_REFERRAL'					=> 'Add Referral',
	'REFERRED_NUMBER'				=> 'Referred Number',
	'DIALED_NUMBER'					=> 'Dialed Number',
	'REFERRED_NUMBERS_FILLED'		=> 'Referred Number must be filled when adding a referral',
	'SUBSCRIBER_DELETED'			=> 'Subscriber successfully terminated',
	'REFERRAL_ADDED'				=> 'Added Referred Number: %1$s for Dialed Number: %2$s',

	'TTL'	=> 'TTL',

	'TOO_SHORT_PASSWORD'		=> 'The Password you entered is too short',
	'EMAIL_INVALID_EMAIL'		=> 'Invalid E-mail address',
	'TOO_SHORT_LAST_NAME'		=> 'The Last Name you entered was too short',
	'TOO_SHORT_FIRST_NAME'		=> 'The First Name you entered was too short',
	'TOO_SHORT_LOGIN_NAME'		=> 'The Login Name you entered was too short',

	'TOO_LONG_EP_PIN'			=> 'The Pin you entered was too long',
	'TOO_LONG_EP_ALIAS'			=> 'The Alias you entered was too long',
	'TOO_LONG_PASSWORD'			=> 'The Password you entered was too long',
	'TOO_LONG_LAST_NAME'		=> 'The Last Name you entered was too long',
	'TOO_LONG_FIRST_NAME'		=> 'The First Name you entered was too long',
	'TOO_LONG_LOGIN_NAME'		=> 'The Login Name you entered was too long',

	'UNSUBSCRIBED'		=> 'Unsubscribed',

	'VALUE'				=> 'Value',
	'VALUE_TYPE'		=> 'Value Type',
	'VOICEMAIL'			=> 'Voicemail',
	'VOICEMAIL_ADMIN'	=> 'Voicemail Admin',
));

?>